#%RAML 1.0 DataType
displayName: BnplSessionCloseRS
description: Campos de respuesta del servicio

type: object
properties: 
  message:
    description: |
      Mensaje informativo de cierre de sesión
    type: string 
    

